Subject: RE: Meeting on Gas Quality
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 08:03:55 -0800 (PST)

Penny, if you have to do the 8th, John Buchanan will participate for me.  Thanks. Lynn

 -----Original Message-----
From: 	January, Steve  
Sent:	Wednesday, October 31, 2001 9:17 AM
To:	McCarran, Penny
Cc:	Blair, Lynn
Subject:	RE: Meeting on Gas Quality

Penny, both Lynn and I will be at an all-day TW Customer meeting offsite on the 8th. I think Gary Spraggins will be here if you go forward. sj

 -----Original Message-----
From: 	McCarran, Penny  
Sent:	Wednesday, October 31, 2001 9:07 AM
To:	Blair, Lynn; January, Steve; Rice, Randy; Pribble, Dan; Kirk, Steve; Winckowski, Michele; Dornan, Dari; Graham, Charlie; Semin, Frank; Fowler, Bill; Faucheaux, Eric
Subject:	Meeting on Gas Quality

Please attend a meeting at the following time and location to start discussions on gas quality on Northern's system.

		Day			Thursday
		Date			November 8
		Time			2:00 to 3:30 pm
		Location		Video Conference  ECN 42C2/OMA 696

I would like to start the dialogue in what will be a series of meetings to discuss the impact of non-spec gas on Northern's system and explore solutions to the problems created by the non-spec gas.  The following list of issues will be addressed on November 8 and at subsequent meetings.  Randy and Danny, will you please select a representative or representatives from your respective regions to be a participants on this project?

List of Issues to be explored:

	Identify the contaminants/gas quality problems
	
	What is our tariff specification of each contaminant?

	System impacts resulting to taking non-spec gas

	Cost to system to accept non-spec gas

	Revenue impact of non-spec gas

	What is the tariff spec of other interconnecting pipelines?

	Possible solutions by region and contaminant/problem

	Impact of proposed rules which will require Northern to post tariff waivers on gas quality

This list of issues will be expanded and modified as this project moves forward.  Please feel free to contact me if you have questions.

Feel free to invite others to this meting that I have not included in the notification of this meeting.

						Penny McCarran